<!DOCTYPE busconfig PUBLIC
 "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>
        <policy user="root">
                <allow send_destination="org.openmamba.usbinstall"/>
        </policy>
        <policy at_console="true">
                <allow own="org.openmamba.usbinstall"/>
        </policy>
</busconfig>

